<template>
  <require from="./items-list.scss"></require>

  <div class="product-card">
    <product-card
      repeat.for="item of filtereditems"
      item.bind="item"
    ></product-card>
  </div>
</template>
